Subject: Re: [PATCH RFC net-next 12/19] net: mvpp2: enable global flow control

From: Russell King - ARM Linux admin <[email-masked]>
Date: Sun, 10 Jan 2021 18:09:02 +0000

On Sun, Jan 10, 2021 at 05:30:16PM +0200, [email-masked] wrote:
> +		/* Enable global Flow Control only if hanler to SRAM not NULL */

I think this comment needs fixing. I'm not sure what a "hanler" is,
and "handler" doesn't make sense here.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 40Mbps down 10Mbps up. Decent connectivity at last!